Bug 246002 - Fix applet layout on recent plasma versions
Summary: Fix applet layout on recent plasma versions
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: presence-applet (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2010-07-28 11:16 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2010-07-28 11:16:39 UTC
For some reason, on recent plasma versions the applet's layout is completely messed up. Fix it!
Comment 1 George Goldberg 2011-04-11 11:55:15 UTC
Dario is rewriting the applet, so this bug is no longer valid.